.flex-title {  
  background: rgba(0,0,0,.5);
  bottom: 0;
  color: #fff;
  font-size: 14px;
  left: 0;
  line-height: 18px;
  padding: 0%;
  width: 100%;
}

.flex-title div {  
  padding: 1%;
}

.flex-description  {
  background: rgba(0,0,0,.5);
  bottom: 0;
  color: #fff;
  font-size: 14px;
  left: 0;
  line-height: 18px;
  padding: 0%;
  width: 100%;
}

.flex-description div {
    padding: 1%;
}